﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.10.35013.160
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "EXO1", "EXO1.vcxproj", "{8A55806F-342E-4D15-8801-0D99CC4532EE}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "EXO2", "..\EXO2\EXO2.vcxproj", "{4B428789-74F2-489A-9F80-733AF6D69264}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "EXO3", "..\EXO3\EXO3.vcxproj", "{03AECB32-C1FB-4118-B82F-0C0228C0B204}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "EXO4", "..\EXO4\EXO4.vcxproj", "{BCABCCF5-5729-4326-A61D-0E6764546B43}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "EXO5", "..\EXO5\EXO5.vcxproj", "{C4F07D6C-FE3F-4EAC-8494-E178D6DCF311}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "EXO6", "..\EXO6\EXO6.vcxproj", "{E3BBA6E2-0722-4F49-98B1-4AFD9D339A70}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{8A55806F-342E-4D15-8801-0D99CC4532EE}.Debug|x64.ActiveCfg = Debug|x64
		{8A55806F-342E-4D15-8801-0D99CC4532EE}.Debug|x64.Build.0 = Debug|x64
		{8A55806F-342E-4D15-8801-0D99CC4532EE}.Debug|x86.ActiveCfg = Debug|Win32
		{8A55806F-342E-4D15-8801-0D99CC4532EE}.Debug|x86.Build.0 = Debug|Win32
		{8A55806F-342E-4D15-8801-0D99CC4532EE}.Release|x64.ActiveCfg = Release|x64
		{8A55806F-342E-4D15-8801-0D99CC4532EE}.Release|x64.Build.0 = Release|x64
		{8A55806F-342E-4D15-8801-0D99CC4532EE}.Release|x86.ActiveCfg = Release|Win32
		{8A55806F-342E-4D15-8801-0D99CC4532EE}.Release|x86.Build.0 = Release|Win32
		{4B428789-74F2-489A-9F80-733AF6D69264}.Debug|x64.ActiveCfg = Debug|x64
		{4B428789-74F2-489A-9F80-733AF6D69264}.Debug|x64.Build.0 = Debug|x64
		{4B428789-74F2-489A-9F80-733AF6D69264}.Debug|x86.ActiveCfg = Debug|Win32
		{4B428789-74F2-489A-9F80-733AF6D69264}.Debug|x86.Build.0 = Debug|Win32
		{4B428789-74F2-489A-9F80-733AF6D69264}.Release|x64.ActiveCfg = Release|x64
		{4B428789-74F2-489A-9F80-733AF6D69264}.Release|x64.Build.0 = Release|x64
		{4B428789-74F2-489A-9F80-733AF6D69264}.Release|x86.ActiveCfg = Release|Win32
		{4B428789-74F2-489A-9F80-733AF6D69264}.Release|x86.Build.0 = Release|Win32
		{03AECB32-C1FB-4118-B82F-0C0228C0B204}.Debug|x64.ActiveCfg = Debug|x64
		{03AECB32-C1FB-4118-B82F-0C0228C0B204}.Debug|x64.Build.0 = Debug|x64
		{03AECB32-C1FB-4118-B82F-0C0228C0B204}.Debug|x86.ActiveCfg = Debug|Win32
		{03AECB32-C1FB-4118-B82F-0C0228C0B204}.Debug|x86.Build.0 = Debug|Win32
		{03AECB32-C1FB-4118-B82F-0C0228C0B204}.Release|x64.ActiveCfg = Release|x64
		{03AECB32-C1FB-4118-B82F-0C0228C0B204}.Release|x64.Build.0 = Release|x64
		{03AECB32-C1FB-4118-B82F-0C0228C0B204}.Release|x86.ActiveCfg = Release|Win32
		{03AECB32-C1FB-4118-B82F-0C0228C0B204}.Release|x86.Build.0 = Release|Win32
		{BCABCCF5-5729-4326-A61D-0E6764546B43}.Debug|x64.ActiveCfg = Debug|x64
		{BCABCCF5-5729-4326-A61D-0E6764546B43}.Debug|x64.Build.0 = Debug|x64
		{BCABCCF5-5729-4326-A61D-0E6764546B43}.Debug|x86.ActiveCfg = Debug|Win32
		{BCABCCF5-5729-4326-A61D-0E6764546B43}.Debug|x86.Build.0 = Debug|Win32
		{BCABCCF5-5729-4326-A61D-0E6764546B43}.Release|x64.ActiveCfg = Release|x64
		{BCABCCF5-5729-4326-A61D-0E6764546B43}.Release|x64.Build.0 = Release|x64
		{BCABCCF5-5729-4326-A61D-0E6764546B43}.Release|x86.ActiveCfg = Release|Win32
		{BCABCCF5-5729-4326-A61D-0E6764546B43}.Release|x86.Build.0 = Release|Win32
		{C4F07D6C-FE3F-4EAC-8494-E178D6DCF311}.Debug|x64.ActiveCfg = Debug|x64
		{C4F07D6C-FE3F-4EAC-8494-E178D6DCF311}.Debug|x64.Build.0 = Debug|x64
		{C4F07D6C-FE3F-4EAC-8494-E178D6DCF311}.Debug|x86.ActiveCfg = Debug|Win32
		{C4F07D6C-FE3F-4EAC-8494-E178D6DCF311}.Debug|x86.Build.0 = Debug|Win32
		{C4F07D6C-FE3F-4EAC-8494-E178D6DCF311}.Release|x64.ActiveCfg = Release|x64
		{C4F07D6C-FE3F-4EAC-8494-E178D6DCF311}.Release|x64.Build.0 = Release|x64
		{C4F07D6C-FE3F-4EAC-8494-E178D6DCF311}.Release|x86.ActiveCfg = Release|Win32
		{C4F07D6C-FE3F-4EAC-8494-E178D6DCF311}.Release|x86.Build.0 = Release|Win32
		{E3BBA6E2-0722-4F49-98B1-4AFD9D339A70}.Debug|x64.ActiveCfg = Debug|x64
		{E3BBA6E2-0722-4F49-98B1-4AFD9D339A70}.Debug|x64.Build.0 = Debug|x64
		{E3BBA6E2-0722-4F49-98B1-4AFD9D339A70}.Debug|x86.ActiveCfg = Debug|Win32
		{E3BBA6E2-0722-4F49-98B1-4AFD9D339A70}.Debug|x86.Build.0 = Debug|Win32
		{E3BBA6E2-0722-4F49-98B1-4AFD9D339A70}.Release|x64.ActiveCfg = Release|x64
		{E3BBA6E2-0722-4F49-98B1-4AFD9D339A70}.Release|x64.Build.0 = Release|x64
		{E3BBA6E2-0722-4F49-98B1-4AFD9D339A70}.Release|x86.ActiveCfg = Release|Win32
		{E3BBA6E2-0722-4F49-98B1-4AFD9D339A70}.Release|x86.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {B1AED946-ED7F-4742-A0D5-6935C4B191C1}
	EndGlobalSection
EndGlobal
